Subject: Les Mills Audits
From: Pritish Nandi <[email-masked]>
To: Anush Saxena <[email-masked]>, Apoorv Joshi <[email-masked]>, Arjun Hurry <[email-masked]>, "avganova, mushtari" <[email-masked]>, " Bharat Sharma" <[email-masked]>, Mridu Bhatnagar <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, "tasuku yamamoto" <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 1 Oct 2019 08:54:26 -0700 (MST)

Hi All, 

PFB the Les Mills Audits. 

28 Sept 

Issue 	Was it handled correctly 	Charlotte Note 	Name of Agent 	Feedback 	Status 	Categorization 	Correct (Y/N) 	Comments 
iPad OS 	Yes 	Nice compliment from the customer 	Pritish 	NA 	Resolved 	Training Requirement 	Incorrect 	The iOS was updated to iPad OS and we have helped customer to update the correct version of App 
Missing Track 	No 	BC 79 is missing track 7 in order to fit into the required time slot of 55 mins. It is common for Virtual programs to be missing tracks. If you're unsure you can give the customer the duration of the class that you're seeing on your ipad and ask them to confirm that is the duration they see as well. 
I've just checked with the content team and they're going to re-supply BC 79 to include track 7 by the end of October. Please let the customer know it will download automatically. 
Best to escalate these issues to me, so I can check with the content team I think 	AJ/Pritish 	Should have escalated this to L2. We tested and it worked fine so we did not escalate and waited for the customer to response. I have advised the same to Charlotte in the ticket. 	Waiting 	Content 	Correct 	Content was missing Track 

29 Sept - No Tickets 

30 Sept 

Ticket 	Issue 	Was it handled correctly 	Charlotte Note 	Name of Agent 	Feedback 	Status 	Categorization 	Correct (Y/N) 	Comments 
2823 	Entitlements 	Yes 	NA 	Ahmad 	NA 	Resolved 	Entitlements 	Correct 	No Trip Live in Entitlements 

1 Oct 

Ticket 	Issue 	Was it handled correctly 	Charlotte Note 	Name of Agent 	Feedback 	Status 	Categorization 	Correct (Y/N) 	Comments 
2826 	Playback Issue 	Yes 	They should speak to their AV provider about this. Do classes play fine in admin mode? 	Amira 	NA 	Waiting 	AV 	Correct 	The issue was with specific download and then changed to all downloads 
2827 	Playback issue 	Yes 	NA 	Pritish 	NA 	Waiting 	AV 	Correct 	AV related issue as class play's fine in admin mode 
2831 	Error Msg 	Yes 	NA 	Amira 	NA 	Waiting 	Deleted App 	Correct 	Customer Deleted App and received error when logging in. 

Regards, 
Pritish Nandi